---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK8_x86-64_mac_Personal/build/macosx-x86_64-normal-server-release/jdk/lib/libverify.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _initialize_class_hash, symObjAddr: 0x0, symBinAddr: 0xD94, symSize: 0x72 }
  - { offsetInCU: 0x59, offset: 0x59, size: 0x8, addend: 0x0, symName: _opcode_in_out, symObjAddr: 0x6A60, symBinAddr: 0x8020, symSize: 0x0 }
  - { offsetInCU: 0x7E, offset: 0x7E, size: 0x8, addend: 0x0, symName: _VerifyClass, symObjAddr: 0x3FED, symBinAddr: 0x4D81, symSize: 0x5C }
  - { offsetInCU: 0xA5, offset: 0xA5, size: 0x8, addend: 0x0, symName: _VerifyClass.warned, symObjAddr: 0x2BCE4, symBinAddr: 0xC190, symSize: 0x0 }
  - { offsetInCU: 0x136, offset: 0x136, size: 0x8, addend: 0x0, symName: _instruction_length, symObjAddr: 0x46EB, symBinAddr: 0x547F, symSize: 0x10D }
  - { offsetInCU: 0x15D, offset: 0x15D, size: 0x8, addend: 0x0, symName: _instruction_length.opcode_length, symObjAddr: 0x78C0, symBinAddr: 0x7110, symSize: 0x0 }
  - { offsetInCU: 0x303F, offset: 0x303F, size: 0x8, addend: 0x0, symName: _initialize_class_hash, symObjAddr: 0x0, symBinAddr: 0xD94, symSize: 0x72 }
  - { offsetInCU: 0x30B2, offset: 0x30B2, size: 0x8, addend: 0x0, symName: _print_CCerror_info, symObjAddr: 0x43B5, symBinAddr: 0x5149, symSize: 0x130 }
  - { offsetInCU: 0x320F, offset: 0x320F, size: 0x8, addend: 0x0, symName: _CCout_of_memory, symObjAddr: 0x72, symBinAddr: 0xE06, symSize: 0x26 }
  - { offsetInCU: 0x342E, offset: 0x342E, size: 0x8, addend: 0x0, symName: _VerifyClassForMajorVersion, symObjAddr: 0x98, symBinAddr: 0xE2C, symSize: 0x640 }
  - { offsetInCU: 0x3AEA, offset: 0x3AEA, size: 0x8, addend: 0x0, symName: _make_class_info_from_name, symObjAddr: 0x6D8, symBinAddr: 0x146C, symSize: 0x1BC }
  - { offsetInCU: 0x3C6F, offset: 0x3C6F, size: 0x8, addend: 0x0, symName: _class_to_ID, symObjAddr: 0x4085, symBinAddr: 0x4E19, symSize: 0x1E1 }
  - { offsetInCU: 0x3E6B, offset: 0x3E6B, size: 0x8, addend: 0x0, symName: _check_and_push, symObjAddr: 0x44E5, symBinAddr: 0x5279, symSize: 0x9C }
  - { offsetInCU: 0x3F1B, offset: 0x3F1B, size: 0x8, addend: 0x0, symName: _load_class_global, symObjAddr: 0x4581, symBinAddr: 0x5315, symSize: 0x6B }
  - { offsetInCU: 0x3F65, offset: 0x3F65, size: 0x8, addend: 0x0, symName: _verify_method, symObjAddr: 0x894, symBinAddr: 0x1628, symSize: 0x3710 }
  - { offsetInCU: 0x5BB4, offset: 0x5BB4, size: 0x8, addend: 0x0, symName: _pop_and_free, symObjAddr: 0x3FA4, symBinAddr: 0x4D38, symSize: 0x49 }
  - { offsetInCU: 0x5BF8, offset: 0x5BF8, size: 0x8, addend: 0x0, symName: _CCerror, symObjAddr: 0x42F7, symBinAddr: 0x508B, symSize: 0xBE }
  - { offsetInCU: 0x5D38, offset: 0x5D38, size: 0x8, addend: 0x0, symName: _new_bucket, symObjAddr: 0x4266, symBinAddr: 0x4FFA, symSize: 0x91 }
  - { offsetInCU: 0x5DDB, offset: 0x5DDB, size: 0x8, addend: 0x0, symName: _load_class_local, symObjAddr: 0x4049, symBinAddr: 0x4DDD, symSize: 0x3C }
  - { offsetInCU: 0x5E43, offset: 0x5E43, size: 0x8, addend: 0x0, symName: _class_to_ID, symObjAddr: 0x4085, symBinAddr: 0x4E19, symSize: 0x1E1 }
  - { offsetInCU: 0x6D77, offset: 0x6D77, size: 0x8, addend: 0x0, symName: _CCalloc, symObjAddr: 0x4607, symBinAddr: 0x539B, symSize: 0xE4 }
  - { offsetInCU: 0x6E5E, offset: 0x6E5E, size: 0x8, addend: 0x0, symName: _verify_constant_pool_type, symObjAddr: 0x47F8, symBinAddr: 0x558C, symSize: 0x3B }
  - { offsetInCU: 0x6ED0, offset: 0x6ED0, size: 0x8, addend: 0x0, symName: _set_protected, symObjAddr: 0x4833, symBinAddr: 0x55C7, symSize: 0x131 }
  - { offsetInCU: 0x6EDA, offset: 0x6EDA, size: 0x8, addend: 0x0, symName: _cp_index_to_class_fullinfo, symObjAddr: 0x4964, symBinAddr: 0x56F8, symSize: 0xB9 }
  - { offsetInCU: 0x6FE6, offset: 0x6FE6, size: 0x8, addend: 0x0, symName: _object_fullinfo_to_classclass, symObjAddr: 0x4A1D, symBinAddr: 0x57B1, symSize: 0x45 }
  - { offsetInCU: 0x6FF7, offset: 0x6FF7, size: 0x8, addend: 0x0, symName: _set_protected, symObjAddr: 0x4833, symBinAddr: 0x55C7, symSize: 0x131 }
  - { offsetInCU: 0x724A, offset: 0x724A, size: 0x8, addend: 0x0, symName: _merge_fullinfo_types, symObjAddr: 0x4DD2, symBinAddr: 0x5B66, symSize: 0x5AF }
  - { offsetInCU: 0x78CA, offset: 0x78CA, size: 0x8, addend: 0x0, symName: _signature_to_fieldtype, symObjAddr: 0x4A62, symBinAddr: 0x57F6, symSize: 0x2B2 }
  - { offsetInCU: 0x7A47, offset: 0x7A47, size: 0x8, addend: 0x0, symName: _copy_masks, symObjAddr: 0x5381, symBinAddr: 0x6115, symSize: 0x94 }
  - { offsetInCU: 0x7AFB, offset: 0x7AFB, size: 0x8, addend: 0x0, symName: _copy_stack, symObjAddr: 0x5415, symBinAddr: 0x61A9, symSize: 0x5B }
  - { offsetInCU: 0x7B90, offset: 0x7B90, size: 0x8, addend: 0x0, symName: _merge_into_one_successor, symObjAddr: 0x5470, symBinAddr: 0x6204, symSize: 0x3B5 }
  - { offsetInCU: 0x7F8E, offset: 0x7F8E, size: 0x8, addend: 0x0, symName: _CFerror, symObjAddr: 0x4D14, symBinAddr: 0x5AA8, symSize: 0xBE }
  - { offsetInCU: 0x800C, offset: 0x800C, size: 0x8, addend: 0x0, symName: _free_block, symObjAddr: 0x45EC, symBinAddr: 0x5380, symSize: 0x1B }
  - { offsetInCU: 0x826E, offset: 0x826E, size: 0x8, addend: 0x0, symName: _load_class_global, symObjAddr: 0x4581, symBinAddr: 0x5315, symSize: 0x6B }
  - { offsetInCU: 0x8403, offset: 0x8403, size: 0x8, addend: 0x0, symName: _object_fullinfo_to_classclass, symObjAddr: 0x4A1D, symBinAddr: 0x57B1, symSize: 0x45 }
  - { offsetInCU: 0x85ED, offset: 0x85ED, size: 0x8, addend: 0x0, symName: _merge_stack, symObjAddr: 0x5825, symBinAddr: 0x65B9, symSize: 0x138 }
  - { offsetInCU: 0x876F, offset: 0x876F, size: 0x8, addend: 0x0, symName: _merge_registers, symObjAddr: 0x595D, symBinAddr: 0x66F1, symSize: 0x3AB }
  - { offsetInCU: 0x8780, offset: 0x8780, size: 0x8, addend: 0x0, symName: _merge_registers, symObjAddr: 0x595D, symBinAddr: 0x66F1, symSize: 0x3AB }
  - { offsetInCU: 0x26, offset: 0x8B3F, size: 0x8, addend: 0x0, symName: _VerifyClassname, symObjAddr: 0x0, symBinAddr: 0x6A9C, symSize: 0xD4 }
  - { offsetInCU: 0xAA, offset: 0x8BC3, size: 0x8, addend: 0x0, symName: _VerifyClassname, symObjAddr: 0x0, symBinAddr: 0x6A9C, symSize: 0xD4 }
  - { offsetInCU: 0x16F, offset: 0x8C88, size: 0x8, addend: 0x0, symName: _skip_over_fieldname, symObjAddr: 0xD4, symBinAddr: 0x6B70, symSize: 0x100 }
  - { offsetInCU: 0x297, offset: 0x8DB0, size: 0x8, addend: 0x0, symName: _next_utf2unicode, symObjAddr: 0x258, symBinAddr: 0x6CF4, symSize: 0xDC }
  - { offsetInCU: 0x376, offset: 0x8E8F, size: 0x8, addend: 0x0, symName: _VerifyFixClassname, symObjAddr: 0x1D4, symBinAddr: 0x6C70, symSize: 0x84 }
...
